apiVersion: sw.kogito.kie.org/v1alpha08
kind: KogitoServerlessWorkflow
metadata:
  annotations:
    sw.kogito.kie.org/profile: dev
  creationTimestamp: null
  labels:
    app: hello
  name: hello
  namespace: kogito-dora
spec:
  flow:
    expressionLang: jq
    id: hello
    name: Hello World
    specVersion: 0.8.0
    start:
      stateName: HelloWorld
    states:
    - data:
        message: '!Hello World! kris'
      end:
        terminate: true
      name: HelloWorld
      type: inject
    version: "1.0"
  resources: {}
status:
  address: {}
  lastTimeRecoverAttempt: null
